Subject: Pueblo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jul 2000 07:51:00 -0700 (PDT)

Does anyone find it interesting that we've heard nothing but silence from 
Dennis and Tino?  I suspect that their big meeting with DOE on the 25th 
didn't go so well.  If you hear anything let me know, otherwise I'll try to 
get ahold of Tino sometime next week to find out what DOE said.  DF